[Startup]
EnableLangDlg=Y
AppName=Fuji Xerox Network Scanner Utility2
ProductGUID=7cb84b74-5069-444c-bb22-06b7893e4236

[AppInfo]
Version=5.9.6
Kbytes=5000
CLSID={7cb84b74-5069-444c-bb22-06b7893e4236}
Driver=fxstw12.ds

[Old CLSID List]

[ISUPDATE]
UpdateURL=http://

[Languages]
Default=0x0009
count=1
key0=0x0009
